
Katello - Support #6035

Write documentation on how to upgrade/integrate a new version of Pulp

06/03/2014 02:09 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Repositories   

Target version: Katello 2.0   

Triaged: Yes Found in Releases:  

Fixed in Releases:    

Description

It'd be nice to have some developer documentation to explain how to upgrade katello and runcible to a new version of pulp.

Associated revisions

Revision 62ea090f - 07/10/2014 01:23 PM - David Davis

Fixes #6035 - Create a pulp upgrade guide

Revision 90aa704e - 07/10/2014 02:26 PM - David Davis

Merge pull request #12 from daviddavis/temp/20140702181557

Fixes #6035 - Create a pulp upgrade guide

History

#1 - 06/03/2014 02:09 PM - David Davis

- Category set to 91

#2 - 06/03/2014 02:14 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/16/2014 02:43 PM - David Davis

- Target version changed from 45 to 48

#4 - 07/02/2014 06:07 PM - David Davis

- Status changed from New to Assigned

- Assignee set to David Davis

#5 - 09/05/2014 12:21 PM - David Davis

- Status changed from Assigned to Closed

#6 - 09/15/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
